Bug 733019 - AS7 plugin needs to rename HostController node to indentify as JBoss AS7 component
AS7 plugin needs to rename HostController node to indentify as JBoss AS7 comp...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high (vote)
: ---
: ---
Assigned To: Simeon Pinder
Mike Foley
:
Depends On:
Blocks: as7-plugin 731823
  Show dependency treegraph
 
Reported: 2011-08-24 09:22 EDT by Simeon Pinder
Modified: 2012-02-07 14:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:29:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot (121.54 KB, image/png)
2011-09-15 08:38 EDT, Sunil Kondkar
no flags Details

  None (edit)
Description Simeon Pinder 2011-08-24 09:22:32 EDT
Description of problem:
Currently all AS7 Domain and Host Controllers are listed in left navigation tree as "HostControllers", but there is no indication that these are AS7 components. Should be renamed to indicate AS7.

Version-Release number of selected component (if applicable):
Master branch

How reproducible:
Everytime

Steps to Reproduce:
1. N/A.

Expected results:
Rename to "JBossAs7 Host Controllers".
Comment 1 Simeon Pinder 2011-09-14 14:54:00 EDT
This is fixed in master and as7-branch with commit 1309b991da2ed95. 

Also changed plugin display name to be more descriptive and to look more like the other AS4 and AS5 plugin display names.
Comment 2 Sunil Kondkar 2011-09-15 08:38:11 EDT
Verified on build#411 (Version: 4.1.0-SNAPSHOT Build Number: 1a66725)

The left tree displays "JBossAs7 Host Controllers". The resource type displays 'JBossAS7 Host Controller' and the description displays 'Domain Controller for an AS7 domain'.

Please refer the attached screenshot.
Comment 3 Sunil Kondkar 2011-09-15 08:38:39 EDT
Created attachment 523370 [details]
Screenshot
Comment 4 Mike Foley 2012-02-07 14:29:05 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE
Comment 5 Mike Foley 2012-02-07 14:30:04 EST
marking VERIFIED BZs to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.